## node-detect-file 0.1.0

=== debian/changelog ===
node-detect-file (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #842767)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 Nov 2016 10:59:54 +0530
