=== debian/control ===
Source: node-detect-file
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-fs-exists-sync (>= 0.1.0)
Standards-Version: 3.9.8
Homepage: https://github.com/doowb/detect-file
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-detect-file.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-detect-file.git

Package: node-detect-file
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-fs-exists-sync (>= 0.1.0)
Description: Detect if a filepath exists and resolves the full filepath
 .
 Node.js is an event-based server-side JavaScript engine.
