=== debian/control ===
Source: node-detect-file
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
           Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , mocha
 , node-fs-exists-sync
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-detect-file
Vcs-Git: https://salsa.debian.org/js-team/node-detect-file.git
Homepage: https://github.com/doowb/detect-file
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-detect-file
Architecture: all
Depends: ${misc:Depends}
 , node-fs-exists-sync
 , nodejs
Description: Detect if a filepath exists and resolves the full filepath
 Node.js module to detect if a file exists and return the resolved filepath.
 .
 Uses a breadth-first search, when necessary, to resolve the file path using
 the correct casing, and verify that the file actually exists.
 Returns consistent results regardless of case sensitivity of the file path
 and/or operating system.
 .
 Node.js is an event-based server-side JavaScript engine.
