=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-detect-file-$1.tar.gz/ \
 https://github.com/doowb/detect-file/tags .*/archive/(?:.*/)?v?([\d\.]+).tar.gz
